Debian Bug report logs - #209753
The package description does not follow Debian policy

version graph

Package: relay-ctrl; Maintainer for relay-ctrl is (unknown);

Reported by: Javier Fernández-Sanguino Peña <jfs@computer.org>

Date: Tue, 9 Sep 2003 21:03:49 UTC

Severity: important

Found in version 2.5-1

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ondrej Sury <ondrej@debian.org>:
Bug#209753; Package relay-ctrl. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
New Bug report received and forwarded. Copy sent to Ondrej Sury <ondrej@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: submit@bugs.debian.org
Cc: jfs@computer.org
Subject: The package description does not follow Debian policy
Date: Tue, 9 Sep 2003 22:23:33 +0200
Package: relay-ctrl
Version: 2.5-1
Severity: important
Justification: section 2.3.3

Your package does not comply with the policy as it does not provide
a proper extended descrition. Policy section 2.3.3 states:

     The description should be written so that it gives the system
     administrator enough information to decide whether to install the
     package.

Take in account that package descriptions are very important to administrators
to determine wether a package is (or isn't) useful for them and are
used by package frontends in order to implement keyword-based searchs
(samples include command line tools such as 'apt-cache search X'
or 'grep-dctrl -F Description X' or even fancier interfaces such as
'dpkg-iasearch').

If you need help to provide a proper description for your package you
are advised to digest the README/manpages/HTML files provided by the package
or, as a last resort, request help at the debian-devel mailing list.

If this package is being generated from a single source package and 
you already provide a full description in your control file for the
main package, you might want to use it automatically in sub-packages. If this
is the case consider using ${description}, and debian/substvars. 

This report has been automatically generated and the main reason is that
the package has an extended description which is only one line long.

Regards

Javier Fernandez-Sanguino

PS: For more information please read the Debian Policy or the thread
at debian-devel started by 
Message-ID: <20030620155309.GA7065@dat.etsit.upm.es>
which is available at
http://lists.debian.org/debian-devel/2003/debian-devel-200306/msg01257.html




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#209753; Package relay-ctrl. Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #10 received at 209753@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 209753@bugs.debian.org
Subject: Patch + Pending
Date: Sun, 8 Oct 2006 16:27:59 +0200
[Message part 1 (text/plain, inline)]
tags 209753 +pending
thanks

Hi,

this bug will be resolved soon, a NMU for fixing it is on the way.
Attached the used patch.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/
[relay-ctrl-2.5_2-to-2.1.patch (text/plain, attachment)]

Tags added: pending Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#209753; Package relay-ctrl. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #17 received at 209753@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Axel Beckert <abe@deuxchevaux.org>
Cc: 209753@bugs.debian.org
Subject: Re: Patch + Pending
Date: Sat, 28 Oct 2006 10:07:06 +0200
Axel Beckert <abe@deuxchevaux.org> writes:

> this bug will be resolved soon, a NMU for fixing it is on the way.

Do you still intend to NMU relay-ctrl?  Note that it has been orphaned
for 2.5 years, and is a candidate for removal.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#209753; Package relay-ctrl. Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@fsinfo.cs.uni-sb.de>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. Full text and rfc822 format available.

Message #22 received at 209753@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@fsinfo.cs.uni-sb.de>
To: Matej Vela <vela@debian.org>
Subject: Re: Patch + Pending (Bug #209753)
Date: Sun, 5 Nov 2006 18:48:07 +0100
Hi,

Matej Vela schrieb am Sat, Oct 28, 2006 at 10:07:06AM +0200:
> Axel Beckert <abe@deuxchevaux.org> writes:
> > this bug will be resolved soon, a NMU for fixing it is on the way.

Hmmm, I remember doing the patch during Zurich BSP, but if that hasn't
been uploaded yet, I would have to patch it again, since the boxes we
had there were reinstalled after the BSP. Maybe madduck still has the
patch as he was the one who should IIRC sponsor it.

> Do you still intend to NMU relay-ctrl?

Well, it just was a new description and would enhance the package. It
was one of these easy-to-do NMUs on packages I never used at the top
of the oldest bugs list. :)

> Note that it has been orphaned for 2.5 years, and is a candidate for
> removal.

That's sad to hear, but I guess in that case I don't need to do the
patch again, since I won't adopt the package because I don't use it.
:-(

		Kind regards, Axel
-- 
/~\                                    | Axel Beckert
\ /  Plain Text Ribbon Campaign        | abe@deuxchevaux.org
 X   Say No to HTML in E-Mail and News | abe@fsinfo.cs.uni-sb.de
/ \                                    | http://abe.home.pages.de/



Tags removed: pending Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 209753-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 209753-done@bugs.debian.org, 228939-done@bugs.debian.org, 246200-done@bugs.debian.org
Subject: Removed
Date: Thu, 28 Dec 2006 17:46:44 +0100
This package has been removed because it's "orphaned, out of date".

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:12:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:24:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.